<!DOCTYPE html>
<html>

<head>
</head>

<body>
  <h1>The importance of being a good Human Being
  </h1>
  <p>Being a good human being, you can still collect all the great things life has made available for you to enjoy,
    but this time your path is that of a clean conscience and you have taken good care to ensure that all the things
    have been 'earned' from dedicated effort, love and goodness.</p>

</body>

</html>